@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}


@media screen  and (max-width: 1600px){  

.banner .head h1 {
    font-size: 70px;
    padding-bottom: 30px;
    letter-spacing: 7px;
}

.banner .head {
    padding: 720px 180px 0 170px;
}

ul.custom_paging {
    bottom: 110px;
    left: 170px;
}

.sec-about {
    padding: 0px 0 0;
}

.sec-about .head h2 {
    margin: 0 0 20px;
    font-size: 60px;
}
.sec-3 {
    height: 800px;
}

.sec-3 .head {
    padding-top: 260px;
}

.footer {
    padding: 50px 0 0;
}

}

@media screen  and (max-width: 1500px){  

.banner .head {
    padding: 720px 180px 0 170px;
}
.banner .head h1 {
    font-size: 65px;
    padding-bottom: 20px;
    letter-spacing: 5px;
}
.sec-3 {
    height: 750px;
}

.sec-testimonial .top h2, .sec-about .head h2, .sec-imp .head h2 {
    font-size: 60px;
}

.sec-imp .head h3 {
    margin: 0 0 20px;
    font-size: 30px;
}


}


@media screen  and (max-width: 1400px){  
.sec-3 {
    height: 700px;
}

.sec-portfolio .disc h3 {
    font-size: 24px;
}


.sec-3 .head h5 {
    margin: 0 0 10px;
    font-size: 60px;
}
.sec-3 {
    height: 650px;
}

.sec-cta .left h2 {
    margin: 0 0 30px;
    font-size: 30px;
}

.sec-cta .right h2 {
    margin: 0 0 30px;
    font-size: 30px;
}

.sec-cta .head-top h3 {
    margin: 40px 0 30px;
    font-size: 26px;
}

.sec-cta .right ul li a {
    font-size: 18px;
}

.banner .bg-img {
    height: 900px;
}

.banner .head {
    padding: 580px 180px 0 170px;
}
.banner .head h1 {
    font-size: 60px;
    padding-bottom: 20px;
    letter-spacing: 5px;
}

}

@media screen  and (max-width: 1200px){  

.banner .head h1 {
    font-size: 55px;
    padding-bottom: 20px;
    letter-spacing: 3px;
}

.banner .head .call {
    margin-top: 40px;
    z-index: 999999999;
}

.sec-about .col-sm-7 {
    padding-left: 40px;
}
.sec-testimonial .top h2, .sec-about .head h2, .sec-imp .head h2 {
    font-size: 55px;
}
.sec-3 {
    height: 600px;
}
.sec-3 .head {
    padding-top: 220px;
}

.sec-portfolio {
    padding: 60px 0;
}

.sec-testimonial {
    padding: 80px 0 80px;
}

.sec-imp .head {
    padding-left: 20px;
}

.footer .last {
    margin-top: 30px;
    padding: 20px 0;
    border-top: solid 1px;
}
.sec-testimonial .pic {
    height: 200px;
}
.sec-testimonial .pic img {
    padding-bottom: 10px;
}


}

@media screen  and (max-width: 1100px){  
.menu-header > ul > li > a {
    padding: 0 20px;
}
ul.custom_paging {
    bottom: 143px;
}
.banner .head .call a {
    font-size: 20px;
}
.banner .head {
    padding: 280px 180px 0 170px;
}
.banner .bg-img {
    height: 600px;
}
.sec-3 {
    height: 480px;
}
.banner .head h1 {
    font-size: 50px;
}
.sec-testimonial .top h2, .sec-about .head h2, .sec-imp .head h2 {
    font-size: 50px;
}
.sec-3 .head h5 {
    font-size: 50px;
}
.sec-testimonial .top h2, .sec-about .head h2, .sec-imp .head h2 {
    font-size: 50px;
}
.sec-testimonial .head:before {
    height: 110px;
}
.sec-imp {
    padding: 50px 0;
}
.sec-about .row.main {
    margin-top: 30px;
}
.sec-cta {
    padding: 50px 0;
}
.inner-banner h2 {
    font-size: 40px;
}









}

@media screen  and (max-width: 999px){  
    
.header .col-sm-8 {
    display: none;
}

.logo img {
    width: auto;
        max-height: unset;
}

.header .logo {
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    margin: auto;
        text-align: center;
}

.banner {
    margin-top: 60px;
}

.header .col-sm-3 {
    width: 100%;
}

.banner .bg-img {
    height: 650px;
}
.banner .head h1 {
    font-size: 30px;
}
ul.custom_paging {
    bottom: 140px;
        left: 100px;
}

.menu-header > ul > li > a {
    padding: 0 20px 0 0;
}

.nav1 ul li {
    display: block;
    margin-bottom: 20px;
    border: none !important;
}
.banner .head {
    padding: 350px 100px 0 100px;
}
.sec-testimonial .top h2, .sec-about .head h2, .sec-imp .head h2 {
    font-size: 40px;
}
.sec-about .row.main {
    margin-top: 50px;
}
.sec-about .pic-2 {
    top: 0;
}
.sec-about {
    padding: 0px 0 60px 0;
}
.sec-3 {
    height: 370px;
}
.sec-3 .head h5 {
    font-size: 40px;
}
.sec-3 {
    height: 370px;
}
.sec-3 .head {
    padding-top: 140px;
}
.sec-portfolio {
    padding: 50px 0;
}
.sec-testimonial .pic:before {
    right: -15px;
    width: 100px;
}
.sec-testimonial .pic:before {
    height: 133px;
}
.sec-testimonial .pic {
    height: 150px;
}
.sec-imp .head h2 {
    font-size: 30px;
}
.sec-imp .head h3 {
    margin: 0 0 10px;
    font-size: 20px;
}
.footer .head-top h3 {
    margin: 0 0 20px;
    font-size: 20px;
}
.footer .head-top .tnp-subscription .tnp-field-button input.tnp-submit {
    font-size: 16px !important;
}
.sec-imp .head .learn a {
    font-size: 16px;
    padding: 15px 25px;
}
.sec-imp .head p {
    font-size: 15px;
    line-height: 25px;
}
.sec-about .head .learn {
    margin-top: 30px;
}
.sec-imp .head .learn {
    margin-top: 30px;
}
.sec-imp .head .learn a {
    font-size: 16px;
    padding: 13px 25px;
}
.sec-testimonial .head h5 {
    margin: 0 0 10px;
}
.sec-testimonial {
    padding: 50px 0 80px;
}
html.open-menu nav.nav1 {
    background-color: #fff;
}
html.open-menu nav.nav1 .container {
    width: 100%;
}
.push-logo {
    margin: 30px 0;
}

.footer .col-sm-4.one {
    left: 0;
}

.inner-banner {
    height: 300px;
    padding-top: 100px;
        margin-top: 60px;
}

.inner-banner h2 {
    font-size: 60px;
}













}

@media screen  and (max-width: 600px){ 

.inner-banner {
    height: 180px;
    padding-top: 0px;
}

.inner-banner h2 {
    font-size: 45px;
}
 
.logo img {
    width: 50%;
}

.banner .head {
    padding: 190px 20px 10px 20px;
}
.banner .head h5 {
    margin: 0 0 5px;
    font-size: 14px;
}
.banner .head h1 {
    font-size: 17px;
    padding-bottom: 19px;
}
.banner .head .call {
    margin-top: 10px;
    padding: 9px 1px;
}
ul.custom_paging li.slick-active {
    font-size: 18px;
}
ul.custom_paging {
    bottom: 47px;
    left: 31px;
}
.banner .bg-img {
    height: 350px;
}
.banner .head .call a {
    font-size: 16px;
    padding: 9px 17px;
}
.sec-about .pic img {
    height: auto;
}
.sec-testimonial .top h2, .sec-about .head h2, .sec-imp .head h2 {
    font-size: 25px;
    padding-top: 30px;
}
.sec-about .col-sm-7 {
    padding-left: 20px;
}
.sec-about .row.main {
    margin-top: 20px;
}
.sec-about .head p {
    font-size: 15px;
    line-height: 25px;
}
.sec-about .head .learn {
    margin-top: 20px;
}
.sec-about .pic-2 {
    top: 30px;
}
.sec-about .head .learn a {
    font-size: 16px;
    padding: 10px 25px;
}
sec-about .pic-2 img {
    height: auto;
}
.sec-3 .head h5 {
    font-size: 25px;
}
.sec-3 .head .learn {
    margin-top: 20px;
}
.sec-3 .head .learn a {
    font-size: 16px;
    padding: 12px 25px;
}
.sec-3 {
    height: 180px;
}
.sec-3 .head .learn a {
    font-size: 15px;
    padding: 10px 20px;
}
.sec-3 .head h5 {
    font-size: 25px;
}
.sec-3 .head {
    padding-top: 70px;
}
.sec-3 .head .learn {
    margin-top: 10px;
}
.sec-portfolio .pic img {
    height: auto;
}
.sec-portfolio .disc h3 {
    font-size: 20px;
}
.sec-portfolio .disc {
    margin: 8px 0;
}
.sec-about {
    padding: 30px 0 70px 0;
}
.sec-portfolio {
    padding: 40px 0;
}
.sec-testimonial {
    padding: 10px 0 50px;
}
.sec-testimonial .pic img {
    object-fit: cover;
}
.sec-testimonial .pic:before {
    right: -10px;
    width: 140px;
    height: 140px;
    top: 10px;
}
.sec-testimonial .pic {
    height: 150px;
    width: 150px;
    margin: auto;
}
.sec-testimonial .top {
    margin-bottom: 20px;
}

.sec-testimonial .head {
    text-align: center;
}
.sec-testimonial .head h3 {
    margin: 10px 0 10px;
    font-size: 20px;
}
.sec-testimonial .head p {
    font-size: 14px;
    line-height: 20px;
}
.sec-testimonial .slick-arrow {
    top: 105%;
    left: 110px;
}
.sec-testimonial .slick-next.slick-arrow {
    left: -130px;
}
.sec-imp .row.main {
    display: block;
    align-items: center;
}
.sec-testimonial .top h2, .sec-about .head h2, .sec-imp .head h2 {
    padding-top: 20px;
}
.sec-imp .head .learn {
    margin-top: 20px;
}
.sec-imp .head {
    padding-left: 10px;
}
.sec-imp .head p {
    font-size: 14px;
    line-height: 22px;
}
.sec-imp .head .learn a {
    font-size: 15px;
    padding: 12px 20px;
}
.sec-imp {
    padding: 40px 0;
}
form.tnp-profile {
    width: 70%;
}
.footer .head-top h3 {
    display: none;
}
.footer .head-top ul li {
    display: none;
}
.footer .head-top .info {
    display: none;
}
.footer .last .copy p {
    font-size: 14px;
    text-align: center;
}
.footer .last .copy-2 p {
    font-size: 14px;
    text-align: center;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 15px;
    padding: 10px 20px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 0 0 10px;
    height: 40px;
}
.sec-cta .head-top h3 {
    margin: 40px 0 20px;
    font-size: 22px;
}
.sec-cta .head-top .social ul li a {
    font-size: 15px;
}
.sec-cta .head-top .social ul li a i {
    font-size: 20px;
    height: 35px;
    width: 35px;
}
.sec-cta {
    padding: 30px 0;
}
.footer .head-top .tnp-subscription {
    width: 70%;
}











}